<DialogueContext.PU_KLIM_MG_MissionBriefs_Collect_Investigate_IG_001_TheresSomeWreckage __id="83972eb4-bc03-4502-9154-27423de3aa3d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_klim.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_KLIM_MG_MissionBriefs_Collect_Investigate_IG_001_TheresSomeWreckage" speaker="30ad41e3-bb84-4169-845d-9fc2b3d88b99" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_KLIM_MG_MissionBriefs_Collect_Investigate_IG_001_TheresSomeWreckage" />
  <contents />
  <tags />
</DialogueContext.PU_KLIM_MG_MissionBriefs_Collect_Investigate_IG_001_TheresSomeWreckage>